<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes( $doctype ) ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s'), max( $paged, $page ) );

	?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" />
<style type="text/css">
	img, div, ul,li{ behavior: url(iepngfix.htc)}
</style>
<?php wp_head(); ?>
</head>

<body <?php body_class();?>>	
	
<div id="wrapper">
  <!--Top start -->
  <div class="top">
    <div class="logo"><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a>
        <br /><div class="slogan"><?php bloginfo('description');?></div>
    </div>

    <!--Nav Start -->
    <div class="navPanel">
      <ul class="nav">
        <?php wp_list_pages('sort_column=menu_order&depth=1&title_li=&link_before=<span>&link_after=</span>');?>
      </ul>
    </div>
    <!--Nav End -->
  </div>
  <!--Top End -->
</div>

<br class="spacer" />
<div class="content-cont">	